columns:
  bloquante:
    type: character(1)
    default: "'N'::bpchar"
  code:
    type: text
    comment: Code de retour sur 3 caractères
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_codes_retour_groupeur'::regclass)"
  texte:
    type: text
  type:
    type: character(1)
    comment: "Types d''erreurs : C (Erreurs de contrôle), G (Erreurs de parcours de l''arbre) ou I (Erreurs d''implémentation)"
constraints:
  t_codes_retour_groupeur_pkey:
    type: PRIMARY KEY
    column: oid